@charset "utf-8";
/* Main Color */
.sessionBox .tableKb .rowKb .cellKb h1{color:#A8B400;}
#index .index-row.withBg,
.mainImage{background-color:#A8B400;}
.swiper-container .swiper-wrapper .swiper-slide .content{background-color:rgba(168,180,0,.7);}
/* Secondary Color */
.btn,
#header .nav,
#header .navSub .title,
#header .navSub>ul>li a:hover,
#footer .media-list li a,
.onOffBox .onOffBox-title,
.sessionBox.back a,
.sessionBox .pageNav .pageNav-btn:link,
.sessionBox .pageNav .pageNav-btn:visited,
#header.On #menu-btn,
#index .sessionBox.noticeBoard .tableKb .rowKb.head{background-color:#575956;}
.onOffBox .onOffBox-title{border-bottom:1px solid #575956;}
#header .navSub>ul>li{border-bottom:1px solid #575956;}
#header .navSub ul.navSubSub li a{border-top:1px solid #575956;}
#footer{border-top:8px solid #575956;}
.onOffBox.off .onOffBox-title{border-bottom:1px solid #898a88;}/*opacity 70%*/
#header .navSub>ul{background-color:#898a88}/*opacity 70%*/
#header .navSub ul.navSubSub{background-color:#abacaa;}/*opacity 50%*/
.overlay{background-color: #575956;}